package com.jeeplus.modules.sg.financial.erpcredit.util;

import org.junit.Test;

public class text {
    @Test
    public void getTest1(){
        String s = "1702";
        if (s.length()>=4){
            String s1 = s.substring(0,4);
            System.out.println(s1);
        }

    }
}
